/*
Theme Name: Laxmi Home Loans
Description: Customized theme for keen to design
Author: Keentodesign
Author URI: http://keentodesign.com/
Template: lovecraft
Version: 1.0.0
*/

/*Fonts*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
body {
    font-family: 'Roboto Condensed',  sans-serif;
}
.blog-title, .page-title h4{
    font-family: 'Roboto Condensed',  sans-serif;
}
.main-menu > li + li:before{
    font-family: 'Roboto Condensed',  sans-serif;
}
.post-title,.post-meta p,.post-content p.page-links,.post-content, .post-navigation p, .post-content .more-link, .post-content blockquote:after, .post-content blockquote cite {
    font-family: 'Roboto Condensed',  sans-serif;
}
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6{
    font-family: 'Roboto Condensed',  sans-serif;
}
.tagcloud a{
    font-family: 'Roboto Condensed',  sans-serif;
}
code, kbd, pre{
    font-family: 'Roboto Condensed',  sans-serif;
}
.post-content .gallery-caption, .post-content fieldset legend{
    font-family: 'Roboto Condensed',  sans-serif;
}
.post-content label, .post-content input,.post-content textarea{
    font-family: 'Roboto Condensed',  sans-serif;
}
.comments-title-link, .comment-meta,.pingbacks-title,.comments-nav a ,.comment-respond form label, .comment-respond textarea, .comment-respond input[type="submit"], .commentlist #cancel-comment-reply-link{
    font-family: 'Roboto Condensed',  sans-serif;
}
.footer .search-field, .mobile-search .search-field{
    font-family: 'Roboto Condensed',  sans-serif;
}
.archive-navigation p, #infinite-handle span{
    font-family: 'Roboto Condensed',  sans-serif;
}
.widget-content, .widget_rss li a, .widget-title, .lovecraft-widget-list .title {
    font-family: 'Roboto Condensed',  sans-serif;
}

/*Custom css*/

.header {
    padding: 15px 0;
}
.blog-logo{
    float: left;
}
.top-widgets .wpcw-widget-social{
    padding-top: 0px;
    margin-top: 0px;
    border-top: 0px;
}
.top-widgets .wpcw-widget-social ul li:not(.has-label){
    margin: 0 .75em 0 0;
    padding: 0px; 
}
.top-widgets .textwidget div{
    text-align: right;
    line-height: 35px;
}
.top-widgets .wpcw-widget-social .widget-content{
    float: right;
}
.top-widgets .wpcw-widget-social ul li:not(.has-label):last-child{
    margin-right: 0px;
}
.top-widgets .wpcw-widget-social ul li:not(.has-label) a{    
    color: #000;
    opacity: 0.67;
}
.top-widgets .wpcw-widget-social ul li:not(.has-label) a:hover{
    opacity: 1;
}
.top-widgets .wpcw-widget-social ul li:not(.has-label) a .fa-2x{
    font-size: 26px;
}
.top-tagline{
    color : #999999;
    font-size: 17px;
}
.contact-red .phone-number{
    color : #C63B96;
    font-size: 20px;
    padding-left: 25px;
    line-height: 20px;
    background-image: url('images/tele_top.png');
    background-repeat: no-repeat;
    background-position: top left;
    display: inline-block;
}
div.navigation{
    background-color: #BC2024;
}
div.navigation li a{
    color: #fff;
    font-weight: bold;
}
div.navigation ul.main-menu{
    text-align: left;
}
div.navigation ul.main-menu li a{
    font-size: 22px;
    display: block;
    padding: 26px 15px;
    min-width: 142px;
    text-align: center;
}
div.navigation ul.main-menu li:last-child{
    float: right;
    margin-top: -30px;
}
div.navigation ul.main-menu li:last-child a{
    background-color: #FDA300;
    padding: 26px 25px;
    font-size: 24px;
}
div.navigation ul.main-menu li:last-child a span.appointment{
    padding-left: 57px;
    line-height: 52px;
    background-image: url('images/appointment.png');
    background-repeat: no-repeat;
    background-position: top left;
    display: inline-block;
}
div.navigation ul.main-menu li:hover a{
    color: #fff;
    background-color: #A51F22;
}
div.navigation ul.main-menu > li + li:before {
    content: "";
    display: none;    
}
div.navigation ul.main-menu > li + li{
    margin-left: 0px;
}
.contact-details p{
    text-align: center;
    font-size: 18px;
    line-height:20px;
    margin-top: 10px;
}
div.footer.section{
    padding:0px;
}
div.footer.section .laxmi-murti{
    background-image: url('images/ganeshbhagwan.png');
    background-repeat: no-repeat;
    background-position: top center;
    height: 202px;
    margin-top: -60px;
}
p.designed-by{
    line-height: 47px;
}
p.designed-by a.keen-logo{
    display: inline-block;
    min-width: 110px;
    min-height: 57px;
    text-indent: -99999px;
    background-image: url('images/keentodesign.png');
    background-repeat: no-repeat;
    background-position: top center;
}
@media ( min-width: 768px ) { 
    div.footer.section .top-bar{
        background-image: url('images/1920footy.png');
        background-repeat: no-repeat;
        height: 178px;
        background-size: 100% 100%;
    }
}
@media ( max-width: 767px ) {
    div.footer.section .laxmi-murti{
        margin-top: 10px;
    }
}
@media (max-width: 600px){
    .toggles{
        background: #fff;
        display: block;
        position: relative;
        min-height: 30px;
    }
}